 <?php
   include('includes/connection.php'); 
   $user_id= $_GET['del'];
   $q ="DELETE FROM `user_soes` WHERE user_id = $user_id ";
   $del=mysqli_query($conn,$q);
    if($del){ 
         header("location:admin.php?page=facilitator");
      }  
      else{
        ?>  
        <script type="text/javascript">
         alert("Sorry Delete Failed Try Again");
        </script>
        <?php
    } 
  
?>